@charset "UTF-8";
/*
Author: onTheHammock LLC.
Author URI: https://onthehammock.com
Description : onTheHammock Original Theme
Version : 1
*/
*:focus {
  outline: none;
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  margin: 0;
  font-weight: 400;
  line-height: 2;
  margin: 0;
  letter-spacing: 0.1em;
  font-family: -apple-system, "Quicksand", YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  overflow-x: hidden;
}
a {
  cursor: pointer;
  text-decoration: none;
  color: black;
}
.a_underbar {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: none;
  color: black;
  display: inline-block;
  position: relative;
}
.a_underbar::after {
  content: "";
  width: 0%;
  height: 1px;
  display: block;
  background: #db5a23;
  transition: all 0.2s linear;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.a_underbar:hover::after {
  width: 110%;
}
.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}
.anchor:hover::after {
  width: 0%;
}
ul {
  padding-inline-start: 0px;
}
/*メニュー*/
header {
  display: block;
}
.header_area {
  width: 100vw;
  background-color: #fff;
  height: 7.1428571429vw;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  transition: 0.4s;
}
@media (max-width: 740px) {
  .header_area {
    height: 16.6666666667vw;
  }
}
#navArea {
  position: relative;
  width: 96%;
  font-size: min(1.6vw, 30px);
  max-width: 1600px;
  margin: 0 auto 0 auto;
  z-index: 1000;
  transition: 0.2s;
}
.header_top {
  position: fixed;
  max-width: 1600px;
  width: 96%;
  margin: 0 auto 0 auto;
  display: flex;
  top: -20vw;
  align-items: center;
  justify-content: space-between;
  z-index: 1001;
  padding: 1vw 0;
  transition: 0.5s;
}
@media (max-width: 740px) {
  .header_top {
    justify-content: center;
  }
}
.header_top .top_logo {
  text-align: center;
}
.header_top .top_logo img {
  width: 20vw;
  max-width: 350px;
}
@media (max-width: 740px) {
  .header_top .top_logo img {
    width: 50vw;
    margin-top: 1vw;
    margin-left: -3vw;
  }
}
.header_top .top_logo p {
  margin: 0;
  font-size: 90%;
}
.header_top .top_btn_area {
  display: flex;
  gap: 1vw;
}
@media (max-width: 740px) {
  .header_top .top_btn_area {
    display: none;
  }
}
.header_top .top_btn_area div {
  display: flex;
  flex-direction: column;
  font-size: 70%;
  justify-content: center;
  align-items: center;
  letter-spacing: 0;
  line-height: 1.5;
}
.header_top .top_btn_area a img {
  width: 13vw;
  max-width: 200px;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.4));
  transition: 0.5s;
}
.header_top .top_btn_area a:hover img {
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
.header_menu {
  list-style: none;
  display: flex;
  gap: 1vw;
}
@media (max-width: 740px) {
  .header_menu {
    display: none;
  }
}
.header_menu li::after {
  content: "|";
  color: #db5a23;
  margin: 0 1vw;
}
.header_menu li a {
  color: #db5a23;
  letter-spacing: 0;
  font-size: 95%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  position: relative;
}
.header_menu li a::after {
  content: "";
  width: 0%;
  height: 1px;
  display: block;
  background: #db5a23;
  transition: all 0.2s linear;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.header_menu li a:hover::after {
  width: 110%;
}
.header_menu li:nth-child(4)::after {
  content: "";
}
.menu {
  position: fixed;
  right: 5vw;
  top: 3vw;
  z-index: 200;
  height: 8vw;
  width: 8vw;
  border: 1px solid gray;
  border-radius: 1vw;
}
.menu__line {
  background: gray;
  display: block;
  height: 1.5px;
  position: absolute;
  transition: transform 0.3s;
}
.menu__line--top {
  width: 80%;
  right: 0.8vw;
  top: 2.5vw;
}
.menu__line--center {
  width: 80%;
  right: 0.8vw;
  top: 4vw;
}
.menu__line--bottom {
  width: 80%;
  right: 0.8vw;
  top: 5.5vw;
}
.menu__line--top.active {
  transform: rotate(45deg);
  width: 80%;
  top: 4vw;
}
.menu__line--center.active {
  transform: scaleX(0);
  width: 100%;
}
.menu__line--bottom.active {
  transform: rotate(135deg);
  width: 80%;
  top: 4vw;
}
/*gnav*/
.gnav {
  background: rgba(255, 255, 255, 0.9);
  display: none;
  height: 100vh;
  width: 100vw;
  z-index: 98;
  position: fixed;
  top: 14vw;
  left: 0;
  font-size: min(1.6vw, 30px);
}
.gnav__wrap {
  height: 100vh;
  position: absolute;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.gnav__wrap .gnav_title {
  position: fixed;
  color: #db5a23;
  text-align: center;
  left: 10%;
  top: 12%;
  width: 80%;
}
.gnav__wrap .gnav_title h3 {
  font-weight: 300;
  font-size: 400%;
  margin: 0%;
  line-height: 1;
  letter-spacing: 2vw;
}
.gnav__wrap .gnav_title h4 {
  font-size: 300%;
  font-weight: 300;
  margin: 0%;
  line-height: 1.5;
}
.gnav__wrap .gnav_title .mobile_menu {
  font-size: 250%;
  list-style: none;
}
.gnav__wrap .gnav_title .mobile_menu li {
  line-height: 2.5;
}
.gnav__wrap .gnav_title .line_btn {
  width: 70%;
}
.gnav__wrap .gnav_title p {
  font-size: 200%;
}
.gnav__wrap .gnav_title .tel_btn {
  width: 70%;
}
#wrapper {
  width: 94%;
  font-size: min(1.6vw, 30px);
  max-width: 1600px;
  margin: 3% auto 0 auto;
  background: #fff;
  position: relative;
  z-index: 120;
  text-align: center;
}
@media (max-width: 740px) {
  #wrapper {
    padding: 5vh 5vw;
    width: auto;
    font-size: min(3.5vw, 30px);
  }
}
/* --------------------------------
    1：swiper
    スライダーのスタイル
  -------------------------------- */
.top_header {
  display: flex;
  gap: 4%;
  align-items: center;
}
@media (max-width: 740px) {
  .top_header {
    flex-direction: column;
  }
}
.top_header .swiper-container {
  position: relative;
  width: 65%;
}
@media (max-width: 740px) {
  .top_header .swiper-container {
    width: 100%;
    margin-top: 7vw;
  }
}
.top_header .swiper-container .swiper-wrapper .swiper-slide img {
  width: 63vw;
  height: 50vw;
  object-fit: cover;
  filter: brightness(80%);
}
@media (max-width: 740px) {
  .top_header .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100vw;
    height: 60vh !important;
    margin-left: -5vw;
    object-position: 55% top;
  }
}
.top_header .swiper-container .slide_btn {
  position: absolute;
  top: -1%;
  right: -3%;
  z-index: 4;
  width: 20%;
}
@media (max-width: 740px) {
  .top_header .swiper-container .slide_btn {
    width: 35%;
    right: -5%;
    top: -3%;
  }
}
.top_header .swiper-container .slide_btn a {
  position: relative;
  filter: drop-shadow(0 0.4rem 0.1rem rgba(0, 0, 0, 0.7));
  transition: 0.5s;
}
.top_header .swiper-container .slide_btn a:hover {
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
.top_header .swiper-container .slide_btn a img {
  width: 100%;
  position: relative;
}
.top_header .swiper-container .slide_btn a p {
  font-weight: 900;
  width: 100%;
}
.top_header .swiper-container .slide_btn a .slide_btn_top {
  top: 0;
}
.top_header .swiper-container .slide_btn a .slide_btn_center {
  position: absolute;
  font-size: 180%;
  letter-spacing: 0;
  margin-top: 0vw;
}
.top_header .swiper-container .slide_btn a .slide_btn_center span {
  font-size: 70%;
}
.top_header .swiper-container .slide_btn a .slide_btn_bottom {
  position: absolute;
  font-size: 65%;
  color: red;
  margin-top: 2.5vw;
  letter-spacing: 0;
}
.top_header .swiper-container .benriya_peace {
  font-weight: 900;
  position: absolute;
  bottom: 3%;
  right: 1%;
  left: 1%;
  z-index: 4;
  width: 99%;
}
@media (max-width: 740px) {
  .top_header .swiper-container .benriya_peace {
    right: -3%;
    left: -3%;
    width: 105%;
  }
}
.top_header .swiper-container .benriya_peace h3 {
  font-size: 136%;
  margin: 0;
  position: relative;
  color: rgba(255, 255, 255, 0.9);
  text-align-last: justify;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.8));
}
@media (max-width: 740px) {
  .top_header .swiper-container .benriya_peace h3 {
    font-size: 185%;
    line-height: 1.3;
  }
}
.top_header .swiper-container .benriya_peace p {
  line-height: 1.5;
  margin: 0;
  font-size: 130%;
  color: rgba(255, 255, 255, 0.9);
  text-align-last: justify;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.8));
}
@media (max-width: 740px) {
  .top_header .swiper-container .benriya_peace p {
    font-size: 100%;
    letter-spacing: 0;
  }
}
.top_header .header_right {
  width: 35%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1.5vw;
}
@media (max-width: 740px) {
  .top_header .header_right {
    width: 100%;
  }
}
.top_header .header_right .top_header_logo {
  width: 100%;
  margin-bottom: 2vw;
}
@media (max-width: 740px) {
  .top_header .header_right .top_header_logo {
    display: none;
  }
}
.top_header .header_right a .line_btn, .top_header .header_right a .tel_btn {
  cursor: pointer;
  width: 70%;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.4));
  transition: 0.5s;
}
@media (max-width: 740px) {
  .top_header .header_right a .line_btn, .top_header .header_right a .tel_btn {
    width: 90%;
    margin-top: 1vw;
  }
}
.top_header .header_right a .line_btn:hover, .top_header .header_right a .tel_btn:hover {
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
@media (max-width: 740px) {
  .top_header .header_right a .tel_btn {
    width: 75%;
  }
}
.top_header .header_right a .qr_line {
  width: 40%;
}
@media (max-width: 740px) {
  .top_header .header_right a .qr_line {
    display: none;
  }
}
.top_header .header_right p {
  margin: 0;
  line-height: 1;
  color: #db5a23;
}
.top_header .header_right .line_p {
  margin-top: -1vw;
  color: #0aa83b;
  font-weight: 800;
}
@media (max-width: 740px) {
  .top_header .header_right .line_p {
    margin-top: 1vw;
    font-size: 130%;
  }
}
.top_header .header_right .time_p {
  font-size: 150%;
  font-weight: 800;
  margin-bottom: 0;
}
.top_sec1 {
  display: flex;
  gap: 2%;
  margin-top: 5vw;
}
@media (max-width: 740px) {
  .top_sec1 {
    flex-direction: column;
    align-items: center;
  }
}
.top_sec1 .top_news_title {
  width: 15%;
}
@media (max-width: 740px) {
  .top_sec1 .top_news_title {
    width: 100%;
  }
}
.top_sec1 .top_news_title p {
  background-color: #db5a23;
  color: white;
  font-weight: 800;
  padding: 0.1vw 0.5vw;
}
.top_sec1 .top_news_list {
  width: 85%;
}
@media (max-width: 740px) {
  .top_sec1 .top_news_list {
    width: 100%;
  }
}
.top_sec1 .top_news_list a {
  display: flex;
  text-align: justify;
  gap: 3%;
}
.top_sec1 .top_news_list a:hover .news_frame p {
  border: 0px;
  color: white;
  background-color: #db5a23;
}
.top_sec1 .top_news_list a:hover .news_content h4::after {
  width: 100%;
}
.top_sec1 .top_news_list a .news_frame {
  margin-top: 0.3vw;
  width: 13%;
}
@media (max-width: 740px) {
  .top_sec1 .top_news_list a .news_frame {
    width: 16%;
  }
}
.top_sec1 .top_news_list a .news_frame p {
  border: #db5a23 1px solid;
  color: #db5a23;
  padding: 0.1vw 0vw;
  text-align: center;
  border-radius: 0.3em;
  font-size: 80%;
  transition: 0.5s;
}
.top_sec1 .top_news_list a .news_content {
  width: 87%;
}
.top_sec1 .top_news_list a .news_content h4 {
  margin: 1.5vw 0 0 0;
  font-weight: 400;
  transition: 0.5s;
  cursor: pointer;
  text-decoration: none;
  color: black;
  display: inline-block;
  position: relative;
  line-height: 1.6;
}
.top_sec1 .top_news_list a .news_content h4::after {
  content: "";
  width: 0%;
  height: 1px;
  display: block;
  background: #db5a23;
  transition: all 0.2s linear;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.top_sec1 .top_news_list a .news_content p {
  font-size: 90%;
  margin: 0;
  border-bottom: 1px black solid;
  display: inline-block;
}
@media (max-width: 740px) {
  .top_sec1 .top_news_list a .news_content p {
    line-height: 1.6;
    margin-bottom: 4vw;
  }
}
.top_sec2 {
  margin-top: 5vw;
}
.top_sec2 h3 {
  position: relative;
  display: inline-block;
  font-size: 160%;
}
@media (max-width: 740px) {
  .top_sec2 h3 {
    font-size: 130%;
    letter-spacing: 0;
  }
}
.top_sec2 h3::after, .top_sec2 h3::before {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 7vw;
  height: 2px;
  background-color: black;
  transform: rotate(-65deg);
}
.top_sec2 h3::before {
  transform: rotate(65deg);
  left: -8vw;
}
@media (max-width: 740px) {
  .top_sec2 h3::before {
    left: -6vw;
  }
}
.top_sec2 h3::after {
  right: -6vw;
}
.top_sec2 .top_sec2_p {
  font-size: 120%;
  margin-top: -2vw;
  margin-bottom: 3vw;
}
.top_sec2 .top_sec2_icon_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 3vw 5%;
  justify-content: center;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon {
  width: 20%;
}
@media (max-width: 740px) {
  .top_sec2 .top_sec2_icon_flex .top_sec2_icon {
    width: 46%;
  }
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon img {
  width: 100%;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon p {
  margin: 0;
  line-height: 1.5;
  font-weight: 800;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(1) {
  color: #fd0202;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(2) {
  color: #1653db;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(3) {
  color: #309d00;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(4) {
  color: #fd9c02;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(5) {
  color: #9536b2;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(6) {
  color: #1a8891;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(7) {
  color: #e21eda;
}
.top_sec2 .top_sec2_icon_flex .top_sec2_icon:nth-child(8) {
  color: #066c50;
}
.peace_price_banner {
  width: 100%;
  margin-top: 50vw;
}
.peace_price_banner img {
  margin-top: 5vw;
  width: 100%;
}
@media (max-width: 740px) {
  .peace_price_banner img {
    margin-left: -4vw;
  }
}
.top_sec3 {
  margin-top: 5vw;
}
.top_sec3 h3 {
  font-size: 160%;
  border-bottom: 1px solid black;
  display: inline-block;
}
@media (max-width: 740px) {
  .top_sec3 h3 {
    font-size: 130%;
  }
}
.top_sec3 .top_sec3_flow_flex, .top_sec3 .top_sec3_flow_flex2 {
  margin-top: 3vw;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 1vw;
}
@media (max-width: 740px) {
  .top_sec3 .top_sec3_flow_flex, .top_sec3 .top_sec3_flow_flex2 {
    flex-direction: column;
  }
}
.top_sec3 .top_sec3_flow_flex .flow_icon, .top_sec3 .top_sec3_flow_flex2 .flow_icon {
  width: 25%;
}
@media (max-width: 740px) {
  .top_sec3 .top_sec3_flow_flex .flow_icon, .top_sec3 .top_sec3_flow_flex2 .flow_icon {
    width: 100%;
  }
}
.top_sec3 .top_sec3_flow_flex .flow_icon img, .top_sec3 .top_sec3_flow_flex2 .flow_icon img {
  width: 50%;
}
.top_sec3 .top_sec3_flow_flex .flow_icon p, .top_sec3 .top_sec3_flow_flex2 .flow_icon p {
  margin-top: -1vw;
  font-size: 100%;
}
@media (max-width: 740px) {
  .top_sec3 .top_sec3_flow_flex .flow_icon p, .top_sec3 .top_sec3_flow_flex2 .flow_icon p {
    font-size: 150%;
  }
}
.top_sec3 .top_sec3_flow_flex .flow_mark, .top_sec3 .top_sec3_flow_flex2 .flow_mark {
  font-size: 250%;
  color: #06c755;
  margin-top: -1vw;
}
@media (max-width: 740px) {
  .top_sec3 .top_sec3_flow_flex .flow_mark, .top_sec3 .top_sec3_flow_flex2 .flow_mark {
    transform: rotate(90deg);
    margin: -3vw;
  }
}
.top_sec3 .top_sec3_flow_flex2 {
  width: 100%;
  gap: 0.3vw;
}
.top_sec3 .top_sec3_flow_flex2 .flow_mark {
  font-size: 200%;
  color: #06c755;
  margin-top: 0;
}
.top_sec3 .top_sec3_flow_flex2 .flow_text {
  writing-mode: vertical-rl;
  padding: 1vw 0vw;
  height: 25vw;
  background-color: #fcf5d0;
  border: 2px solid #06c755;
  text-align: justify;
  line-height: 0;
  font-size: 130%;
  font-weight: 800;
}
@media (max-width: 740px) {
  .top_sec3 .top_sec3_flow_flex2 .flow_text {
    writing-mode: horizontal-tb;
    height: auto;
    width: 55vw;
    padding: 0.1vw 5vw 0.1vw 10vw;
  }
}
.top_sec4 {
  margin: 5vw -5vw;
  width: 110%;
  position: relative;
}
.top_sec4 img {
  width: 100%;
}
@media (max-width: 740px) {
  .top_sec4 img {
    width: 130%;
    height: 80vw;
    object-fit: cover;
    object-position: 18% 50%;
  }
}
.top_sec4 .peace_area_banner_text {
  position: absolute;
  top: 0;
  right: 5%;
  width: 40%;
}
@media (max-width: 740px) {
  .top_sec4 .peace_area_banner_text {
    width: 100%;
    top: 59%;
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
  }
}
.top_sec4 .peace_area_banner_text h3 {
  margin: 3vw 0 0 0;
  font-size: 300%;
  color: yellow;
  border-bottom: 1px solid white;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.4));
}
@media (max-width: 740px) {
  .top_sec4 .peace_area_banner_text h3 {
    font-size: 300%;
    border: none;
  }
}
.top_sec4 .peace_area_banner_text p {
  font-size: 120%;
  font-weight: 800;
  text-align: justify;
  line-height: 1.5;
  letter-spacing: 0;
}
@media (max-width: 740px) {
  .top_sec4 .peace_area_banner_text p {
    font-size: 130%;
    color: black;
    width: 80%;
    margin-left: 10vw;
    padding: 2vw;
    background-color: rgba(255, 255, 255, 0.7);
  }
}
.top_sec5 {
  width: 100%;
}
.top_sec5 img {
  width: 100%;
  border-radius: 2vw;
}
.top_sec6 {
  margin-top: 5vw;
}
.top_sec6 h3 {
  color: #06a748;
  font-size: 200%;
}
@media (max-width: 740px) {
  .top_sec6 h3 {
    font-size: 140%;
    margin-bottom: 0;
  }
}
.top_sec6 .top_sec6_flex {
  display: flex;
  align-items: center;
}
@media (max-width: 740px) {
  .top_sec6 .top_sec6_flex {
    flex-direction: column;
  }
}
.top_sec6 .top_sec6_flex a {
  width: 25%;
}
@media (max-width: 740px) {
  .top_sec6 .top_sec6_flex a {
    width: 70%;
  }
}
.top_sec6 .top_sec6_flex a .top_sec6_qr {
  width: 60%;
}
@media (max-width: 740px) {
  .top_sec6 .top_sec6_flex a .top_sec6_qr {
    display: none;
  }
}
.top_sec6 .top_sec6_flex a .top_sec6_line_icon {
  width: 90%;
}
.top_sec6 .top_sec6_flex p {
  width: 50%;
  text-align: justify;
  font-size: 110%;
  font-weight: 600;
}
@media (max-width: 740px) {
  .top_sec6 .top_sec6_flex p {
    width: 100%;
    letter-spacing: 0.2vw;
    font-size: 100%;
  }
}
.page_common_top {
  margin-top: 10vw;
}
.page_common_top h1 {
  font-weight: 400;
  font-size: 300%;
  border-bottom: 1px solid #db5a23;
  display: inline-block;
  padding: 0 5vw;
  color: #db5a23;
  margin: 0;
  letter-spacing: 0.3em;
}
@media (max-width: 740px) {
  .page_common_top h1 {
    font-size: 250%;
  }
}
.page_common_top h2 {
  margin: 0.5vw;
  font-size: 200%;
  font-weight: 400;
  color: #db5a23;
  letter-spacing: 0.2em;
}
.page_common_top .price_top_flex {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 2%;
}
@media (max-width: 740px) {
  .page_common_top .price_top_flex {
    flex-direction: column;
  }
}
.page_common_top .price_top_flex .price_top_left {
  width: 50%;
}
@media (max-width: 740px) {
  .page_common_top .price_top_flex .price_top_left {
    width: 100%;
  }
}
.page_common_top .price_top_flex .price_top_right {
  width: 40%;
}
@media (max-width: 740px) {
  .page_common_top .price_top_flex .price_top_right {
    width: 100%;
    margin-top: 5vw;
  }
}
.page_common_top .price_top_flex .price_top_right img {
  width: 100%;
}
@media (max-width: 740px) {
  .page_common_top .price_top_flex .price_top_right img {
    width: 80%;
  }
}
.page_common_top .price_top_flex .price_top_right h3 {
  background-color: #db5a23;
  color: white;
  padding: 0.1vw 2vw;
  margin: 1vw 0;
  font-weight: 400;
}
.page_common_top .price_top_flex .price_top_right p {
  font-weight: 600;
  margin-bottom: 0;
}
.page_common_top .page_content {
  text-align: justify;
  padding: 2vw 10%;
}
@media (max-width: 740px) {
  .page_common_top .page_content {
    padding: 0;
  }
}
.price_sec2 {
  display: flex;
  flex-wrap: wrap;
  gap: 3vw 2%;
  margin-top: 5vw;
  padding: 0 3%;
}
@media (max-width: 740px) {
  .price_sec2 {
    flex-direction: column;
  }
}
.price_sec2 .price_sec_frame {
  display: flex;
  width: 49%;
  gap: 5%;
}
@media (max-width: 740px) {
  .price_sec2 .price_sec_frame {
    width: 100%;
  }
}
.price_sec2 .price_sec_frame:nth-child(1) h3 {
  color: #5534b1;
}
.price_sec2 .price_sec_frame:nth-child(2) h3 {
  color: #34b134;
}
.price_sec2 .price_sec_frame:nth-child(3) h3 {
  color: #fd7136;
}
.price_sec2 .price_sec_frame:nth-child(4) h3 {
  color: #f55089;
}
.price_sec2 .price_sec_frame img {
  width: 25%;
}
.price_sec2 .price_sec_frame .price_sec_frame_text {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: justify;
}
.price_sec2 .price_sec_frame h3 {
  margin: 0;
}
.price_sec2 .price_sec_frame p {
  margin: 0;
}
@media (max-width: 740px) {
  .price_sec2 .price_sec_frame p {
    letter-spacing: 0;
  }
}
.price_sec3 {
  margin-top: 5vw;
}
.price_sec3 h3 {
  font-size: 250%;
  color: #db5a23;
  font-weight: 400;
  margin: 0;
}
.price_sec3 h4 {
  margin: 0;
}
.price_sec3 h5 {
  margin: 3vw 0 0 0;
  font-size: 150%;
}
@media (max-width: 740px) {
  .price_sec3 h5 {
    font-size: 105%;
    line-height: 1.6;
    letter-spacing: 0;
  }
}
@media (max-width: 740px) {
  .price_sec3 .price_caution {
    text-align: justify;
  }
}
.price_sec3 .price_sec3_flex {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2%;
  margin-top: 3vw;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex {
    flex-wrap: wrap;
  }
}
.price_sec3 .price_sec3_flex img {
  width: 15%;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex img {
    width: 25%;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_text {
  text-align: justify;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_text {
    width: 100%;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_text p {
  font-size: 150%;
  font-weight: 600;
  margin: 0;
  line-height: 1.6;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_text p {
    text-align: center;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_text p span {
  color: #db237f;
}
.price_sec3 .price_sec3_flex .price_sec3_text h6 {
  padding: 0.1vw 0.5vw;
  border: 1px solid black;
  font-weight: 500;
  display: inline-block;
  font-size: 100%;
  margin: 1vw 0 0 0;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_text h6 {
    width: 80%;
    margin: 1vw 0 0 10%;
    text-align: center;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_arrow {
  font-size: 300%;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_arrow {
    font-size: 150%;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_price {
  font-size: 550%;
  font-weight: 600;
  margin: 0;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_price {
    font-size: 400%;
    letter-spacing: 0;
  }
}
.price_sec3 .price_sec3_flex .price_sec3_tax {
  writing-mode: vertical-rl;
  margin: 0;
  font-size: 170%;
  line-height: 1;
  letter-spacing: 1vw;
  font-weight: 600;
  margin-top: 2vw;
}
@media (max-width: 740px) {
  .price_sec3 .price_sec3_flex .price_sec3_tax {
    writing-mode: horizontal-tb;
  }
}
.service_menu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 2vw 1.5vw;
}
.service_menu a {
  color: white;
  transition: 0.5s;
  display: block;
}
@media (max-width: 740px) {
  .service_menu a:nth-child(7) li {
    padding: 0.1vw 5vw;
  }
  .service_menu a:nth-child(8) li {
    padding: 0.1vw 5vw;
  }
  .service_menu a:nth-child(9) li {
    padding: 0.1vw 6vw;
  }
  .service_menu a:nth-child(10) li {
    padding: 0.1vw 6vw;
  }
}
.service_menu a li {
  font-size: 90%;
  display: flex;
  align-items: center;
  padding: 0.1vw 1vw;
  border-radius: 0.5vw;
  background-color: #db5a23;
  transition: 0.5s;
  border: 1px solid #db5a23;
}
@media (max-width: 740px) {
  .service_menu a li {
    font-size: 90%;
    border-radius: 2vw;
    padding: 0.1vw 2vw;
  }
}
.service_menu a li img {
  width: 1.5vw;
  margin-left: 0.5vw;
}
@media (max-width: 740px) {
  .service_menu a li img {
    width: 4vw;
  }
}
.service_menu a:hover {
  color: #db5a23;
}
.service_menu a:hover li {
  background-color: white;
  border: 1px solid #db5a23;
}
.service_menu a:hover li::after {
  content: "→";
  margin-left: -1.7vw;
}
#tidyup {
  margin-top: 0;
}
.service_sec {
  padding-bottom: 3vw;
}
.service_sec .service_icon {
  margin-top: 5vw;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3%;
}
@media (max-width: 740px) {
  .service_sec .service_icon {
    flex-direction: column;
  }
}
.service_sec .service_icon img {
  width: 20%;
}
@media (max-width: 740px) {
  .service_sec .service_icon img {
    width: 40%;
  }
}
.service_sec .service_icon .service_text {
  width: 80%;
  display: flex;
  flex-direction: column;
  text-align: justify;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text {
    width: 100%;
  }
}
.service_sec .service_icon .service_text h3 {
  margin: 0;
  font-size: 150%;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text h3 {
    text-align: center;
    line-height: 1.6;
    margin: 2vw 0;
  }
}
.service_sec .service_icon .service_text .service_text_h3_1 {
  color: #ea0c0c;
}
.service_sec .service_icon .service_text .service_text_h3_2 {
  color: #ff009d;
}
.service_sec .service_icon .service_text .service_text_h3_3 {
  color: #1653db;
}
.service_sec .service_icon .service_text .service_text_h3_4 {
  color: #309d00;
}
.service_sec .service_icon .service_text .service_text_h3_5 {
  color: #fd9c02;
}
.service_sec .service_icon .service_text .service_text_h3_6 {
  color: #fdc302;
}
.service_sec .service_icon .service_text .service_text_h3_7 {
  color: #9536b2;
}
.service_sec .service_icon .service_text .service_text_h3_8 {
  color: #1a8891;
}
.service_sec .service_icon .service_text .service_text_h3_9 {
  color: #e21eda;
}
.service_sec .service_icon .service_text .service_text_h3_10 {
  color: #066c50;
}
.service_sec .service_icon .service_text p {
  margin: 0;
  line-height: 1.6;
}
.service_sec .service_icon .service_text .service_text_list {
  display: flex;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text .service_text_list {
    flex-direction: column;
    margin-top: 5vw;
  }
}
.service_sec .service_icon .service_text .service_text_list ul {
  width: 49.5%;
  margin-left: 1%;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text .service_text_list ul {
    width: 100%;
    margin: 0 0 0 4vw;
  }
}
.service_sec .service_icon .service_text .service_text_list ul li {
  font-size: 90%;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text .service_text_list ul li {
    font-size: 100%;
  }
}
.service_sec .service_icon .service_text .service_text_list .textlist_ul2 {
  width: 24%;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text .service_text_list2 {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.service_sec .service_icon .service_text .service_text_list2 ul {
  width: 20%;
}
@media (max-width: 740px) {
  .service_sec .service_icon .service_text .service_text_list2 ul {
    width: 40%;
  }
}
.service_sec .service_photo {
  margin-top: 2vw;
  width: 100%;
  display: flex;
  gap: 2%;
}
@media (max-width: 740px) {
  .service_sec .service_photo {
    flex-direction: column;
  }
}
.service_sec .service_photo img {
  width: 46vw;
  height: 30vw;
  object-fit: cover;
}
@media (max-width: 740px) {
  .service_sec .service_photo img {
    width: 90vw;
    height: 65vw;
  }
}
.service_sec .service_photo p {
  margin: 0.1vw 0 0 0;
  line-height: 1.6;
}
.service_sec .service_photo2 img {
  width: 30vw;
  height: 22vw;
  object-fit: cover;
}
@media (max-width: 740px) {
  .service_sec .service_photo2 img {
    width: 90vw;
    height: 65vw;
  }
}
.service_sec .service_buying {
  margin-top: 8vw;
  border: 1px solid #1653db;
  position: relative;
}
@media (max-width: 740px) {
  .service_sec .service_buying {
    margin-top: 15vw;
  }
}
.service_sec .service_buying h3 {
  position: absolute;
  top: -5%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 0 3vw;
  display: inline-block;
  font-size: 150%;
  color: #1653db;
}
@media (max-width: 740px) {
  .service_sec .service_buying h3 {
    width: 50%;
    top: -4%;
  }
}
.service_sec .service_buying div {
  margin: 3vw 0;
  display: flex;
  gap: 3%;
  align-items: center;
  justify-content: center;
}
@media (max-width: 740px) {
  .service_sec .service_buying div {
    flex-wrap: wrap;
  }
}
.service_sec .service_buying div img {
  width: 7%;
}
@media (max-width: 740px) {
  .service_sec .service_buying div img {
    width: 12%;
  }
}
.service_sec .service_buying div h4 {
  color: #1653db;
  font-size: 200%;
  margin: 0;
  width: 13%;
}
@media (max-width: 740px) {
  .service_sec .service_buying div h4 {
    width: 80%;
    letter-spacing: 3vw;
    text-align: left;
  }
}
.service_sec .service_buying div p {
  margin: 0;
  width: 70%;
  text-align: justify;
}
@media (max-width: 740px) {
  .service_sec .service_buying div p {
    width: 90%;
  }
}
.service_sec .mowing_img {
  margin-top: 5vw;
  display: flex;
  width: 100%;
  align-items: center;
}
@media (max-width: 740px) {
  .service_sec .mowing_img {
    flex-direction: column;
  }
}
.service_sec .mowing_img div {
  position: relative;
}
.service_sec .mowing_img div img {
  width: 45vw;
  height: 30vw;
  object-fit: cover;
}
@media (max-width: 740px) {
  .service_sec .mowing_img div img {
    width: 90vw;
    height: 65vw;
  }
}
.service_sec .mowing_img div p {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  z-index: 2;
  font-size: 200%;
}
.service_sec .mowing_img div .caption_p {
  position: relative;
  color: black;
  margin: 1vw 0 0 0;
  font-size: 100%;
}
.service_sec .mowing_img .triangle {
  font-size: 250%;
}
@media (max-width: 740px) {
  .service_sec .mowing_img .triangle {
    transform: rotate(90deg);
    font-size: 450%;
    margin: -6vw 0;
  }
}
#tidyup {
  border-bottom: 1px solid #ea0c0c;
}
#lostitem {
  border-bottom: 1px solid #ff009d;
}
#buying {
  border-bottom: 1px solid #1653db;
}
#mowing {
  border-bottom: 1px solid #309d00;
}
#moving {
  border-bottom: 1px solid #fd9c02;
}
#construct {
  border-bottom: 1px solid #fdc302;
}
#emptyhouse {
  border-bottom: 1px solid #9536b2;
}
#key {
  border-bottom: 1px solid #1a8891;
}
#scrap {
  border-bottom: 1px solid #e21eda;
}
#service {
  border-bottom: 1px solid #066c50;
}
.company_sec1 {
  margin-top: 5vw;
  padding: 0 5vw;
}
@media (max-width: 740px) {
  .company_sec1 {
    padding: 0;
  }
}
.company_sec1 h3 {
  font-size: 150%;
  color: #db5a23;
  letter-spacing: 0.8vw;
}
.company_sec1 .company_message {
  display: flex;
  gap: 3%;
}
@media (max-width: 740px) {
  .company_sec1 .company_message {
    flex-direction: column;
  }
}
.company_sec1 .company_message .company_message_left {
  width: 60%;
}
@media (max-width: 740px) {
  .company_sec1 .company_message .company_message_left {
    width: 100%;
    order: 2;
  }
}
.company_sec1 .company_message .company_message_left .message {
  text-align: justify;
}
.company_sec1 .company_message .company_message_left .name {
  text-align: right;
  font-weight: 600;
}
.company_sec1 .company_message img {
  width: 40%;
  height: auto;
  object-fit: contain;
}
@media (max-width: 740px) {
  .company_sec1 .company_message img {
    width: 100%;
    order: 1;
  }
}
.company_sec1 table {
  border-spacing: 0;
  text-align: center;
  display: inline-block;
}
.company_sec1 table tr td {
  text-align: justify;
  border-collapse: collapse;
  border-bottom: 1px solid black;
  padding: 1vw 2vw;
}
@media (max-width: 740px) {
  .company_sec1 table tr td {
    letter-spacing: 0;
  }
}
.company_sec1 table tr td:nth-child(1) {
  text-align-last: justify;
  vertical-align: top;
  width: 16vw;
}
@media (max-width: 740px) {
  .company_sec1 table tr td:nth-child(1) {
    width: 25%;
  }
}
.company_sec1 table tr td:nth-child(2) {
  width: 60vw;
}
@media (max-width: 740px) {
  .company_sec1 table tr td:nth-child(2) {
    width: 75%;
  }
}
.news_list_sec {
  margin-top: 5vw;
}
.news_list_sec .news_list_ul {
  display: flex;
  margin-bottom: 2vw;
  align-items: center;
  gap: 3%;
  padding-bottom: 1vw;
  border-bottom: 1px solid black;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul {
    flex-wrap: wrap;
  }
}
.news_list_sec .news_list_ul .news_thumnail {
  width: 30vw;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_thumnail {
    width: 100%;
  }
}
.news_list_sec .news_list_ul .news_thumnail img {
  width: 30vw;
  height: 25vw;
  object-fit: cover;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_thumnail img {
    width: 100%;
    height: 60vw;
  }
}
.news_list_sec .news_list_ul .news_thumnail p {
  border: 1px solid black;
  width: 30vw;
  padding: 10vw 0;
  text-align: center;
}
.news_list_sec .news_list_ul .news_text {
  text-align: justify;
  width: 60%;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_text {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0 5vw;
    align-items: center;
    justify-content: center;
  }
}
.news_list_sec .news_list_ul .news_text a h3 {
  margin: 0;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_text a h3 {
    width: 100vw;
    text-align: center;
  }
}
.news_list_sec .news_list_ul .news_text .news_category {
  background-color: #db5a23;
  color: white;
  padding: 0.1vw 1vw;
  width: 6vw;
  text-align: center;
  font-size: 80%;
  margin: 1vw 0;
  border-radius: 0.4vw;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_text .news_category {
    width: 20vw;
  }
}
.news_list_sec .news_list_ul .news_text .news_time {
  font-size: 90%;
  margin: 0;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_text .news_time {
    width: 25vw;
  }
}
.news_list_sec .news_list_ul .news_text .news_expert {
  line-height: 1.7;
  margin: 0.5vw 0;
}
.news_list_sec .news_list_ul .news_btn {
  width: 15vw;
  filter: drop-shadow(0 0.4rem 0.1rem rgba(0, 0, 0, 0.4));
  transition: 0.5s;
}
@media (max-width: 740px) {
  .news_list_sec .news_list_ul .news_btn {
    width: 20vw;
    margin-left: 35vw;
  }
}
.news_list_sec .news_list_ul .news_btn:hover {
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
.post_pagination ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3vw;
}
.post_pagination ul li {
  width: 3vw;
  height: 3vw;
  border-radius: 1.5vw;
  color: #db5a23;
  border: 1px solid #db5a23;
  line-height: 1.9;
  background-color: #db5a23;
  color: yellow;
}
.post_pagination ul li a {
  color: white;
}
.single_sec h3 {
  font-size: 120%;
  margin: 1vw 0;
}
.single_sec .single_time {
  font-size: 90%;
}
.single_sec .single_content {
  text-align: justify;
  padding: 0 5vw;
}
.single_sec .single_content img {
  display: block;
  text-align: center;
  width: 40%;
  margin: 2vw 30%;
}
@media (max-width: 740px) {
  .single_sec .single_content img {
    width: 100%;
    margin: 0;
  }
}
footer {
  font-size: min(1.35vw, 30px);
  margin-top: 5vw;
  display: flex;
  flex-direction: column;
  background-color: #ffe96f;
  align-items: center;
  justify-content: center;
  padding: 3vw 3vw 1vw 3vw;
  width: 100%;
}
@media (max-width: 740px) {
  footer {
    font-size: min(3vw, 30px);
  }
}
footer .footer_contents {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
}
@media (max-width: 740px) {
  footer .footer_contents {
    flex-direction: column;
  }
}
footer .footer_contents .footer_left {
  width: 30%;
  text-align: center;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_left {
    width: 100%;
  }
}
footer .footer_contents .footer_left .footer_menu_sp h5 {
  color: #db5a23;
  font-size: 150%;
  margin: 0;
}
footer .footer_contents .footer_left .footer_menu_sp ul {
  display: flex;
  margin: 0 -2vw 5vw -2vw;
  gap: 3vw;
  justify-content: center;
}
footer .footer_contents .footer_left .footer_menu_sp ul li {
  color: #db5a23;
  font-size: 85%;
  letter-spacing: 0;
}
footer .footer_contents .footer_left .footer_menu_sp ul li a {
  color: #db5a23;
  margin-right: 2vw;
  margin-left: -1vw;
}
footer .footer_contents .footer_left img {
  width: 80%;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_left img {
    width: 60%;
    margin-left: -5vw;
  }
}
footer .footer_contents .footer_left p {
  font-size: 120%;
  color: #db5a23;
  font-weight: 600;
  margin: 0;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_left p {
    font-size: 150%;
    margin-left: -5vw;
  }
}
footer .footer_contents .footer_left h6 {
  font-size: 80%;
  font-weight: 500;
  margin: 0;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_left h6 {
    font-size: 100%;
    margin-left: -5vw;
  }
}
footer .footer_contents .footer_right {
  display: flex;
  flex-direction: column;
  width: 70%;
}
footer .footer_contents .footer_right .footer_menu {
  margin-bottom: 1vw;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_menu {
    display: none;
  }
}
footer .footer_contents .footer_right .footer_menu ul {
  display: flex;
  background-color: white;
  border-radius: 1vw;
  padding: 0.1vw;
}
footer .footer_contents .footer_right .footer_menu ul li {
  color: #db5a23;
  margin-left: 3vw;
  font-weight: 600;
}
footer .footer_contents .footer_right .footer_menu ul li a {
  color: #db5a23;
}
footer .footer_contents .footer_right .footer_right_bottom {
  display: flex;
  gap: 3%;
  align-items: center;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom {
    flex-direction: column;
    margin-top: 5vw;
    margin-left: -5vw;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area {
  width: 30%;
  text-align: center;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area {
    width: 100%;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area img {
  width: 100%;
  filter: drop-shadow(0 0.1rem 0.1rem rgba(0, 0, 0, 0.4));
  transition: 0.5s;
}
footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area img:hover {
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0));
}
footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area p {
  color: #db5a23;
  margin: 0;
  font-weight: 600;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom .footer_tel_area p {
    font-size: 160%;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_line_area {
  width: 58%;
  display: flex;
  align-items: center;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom .footer_line_area {
    flex-direction: column;
    width: 100%;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_line_area p {
  width: 75%;
  color: #db5a23;
  font-weight: 600;
  font-size: 110%;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom .footer_line_area p {
    width: 100%;
    text-align: center;
    font-size: 130%;
    margin: 0;
    line-height: 1.5;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_line_area a {
  width: 25%;
}
@media (max-width: 740px) {
  footer .footer_contents .footer_right .footer_right_bottom .footer_line_area a {
    width: 98%;
    margin: 5vw 0;
  }
}
footer .footer_contents .footer_right .footer_right_bottom .footer_line_area a img {
  width: 100%;
}
footer .footer_credit {
  font-size: 70%;
  margin: 0;
}
@media (max-width: 740px) {
  footer .footer_credit {
    font-size: 85%;
  }
}
.visible, .invisible {
  opacity: 0;
  transition: opacity 1s ease;
}
.visible {
  opacity: 1;
}
.visible.translateY, .invisible.translateY {
  transform: translateY(100px);
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.visible.translateY {
  transform: translateY(0);
}
.visible.translateX, .invisible.translateX {
  transform: translateX(-80%);
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.visible.translateX {
  transform: translateX(0);
}
.visible.translateX2, .invisible.translateX2 {
  overflow: hidden;
  transform: translateX(80%);
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.translateX3 {
  transform: translateX(20%);
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.visible.translateX2 {
  transform: translateX(0);
}
.visible.scaleWidth, .invisible.scaleWidth {
  transform: scale(0, 0);
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.visible.scaleWidth {
  transform: scale(1, 1);
}
.fadeOpacity {
  animation-name: fadeOpacityAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeOpacityAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeSideLR {
  animation-name: fadeSideLRanime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeSideLRanime {
  from {
    opacity: 0;
    transform: translateX(-300px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeSideRL {
  animation-name: fadeSideRLanime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeSideRLanime {
  from {
    opacity: 0;
    transform: translateX(300px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeDown {
  animation-name: fadeDownAnime;
  animation-duration: 1.3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.fadeUp2 {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.fadeUp3 {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.pc_appear {
  display: block;
}
@media (max-width: 740px) {
  .pc_appear {
    display: none;
  }
}
.sp_appear {
  display: none;
}
@media (max-width: 740px) {
  .sp_appear {
    display: block;
  }
}
